hr.new1 {
  border-top: 1px solid red;
}

hr.new6 {
  border-top: 1px solid grey;
}



/* Dashed red border */
hr.new2 {
  border-top: 1px dashed red;
}

/* Dotted red border */
hr.new3 {
  border-top: 1px dotted red;
}

/* Thick red border */
hr.new4 {
  border: 1px solid red;
}

/* Large rounded green border */
hr.new5 {
  border: 1px solid black;
  border-radius: 5px;
}
